## python-urllib3 1.25.8

=== docs/requirements.txt ===
-r ../dev-requirements.txt
sphinx
alabaster
requests>=2,<2.16
