=== debian/control ===
Source: python-urllib3
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python (>= 3.20180927~),
 python3-all,
 python3-coverage (>= 3.6),
 python3-idna,
 python3-mock,
 python3-pytest,
 python3-setuptools,
 python3-six (>= 1.12.0),
 python3-tornado
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://urllib3.readthedocs.org
Vcs-Git: https://salsa.debian.org/python-team/modules/python-urllib3.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-urllib3
Testsuite: autopkgtest-pkg-python

Package: python3-urllib3
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-six
Recommends:
 ca-certificates
Suggests:
 python3-cryptography,
 python3-idna,
 python3-openssl,
 python3-socks
Description: HTTP library with thread-safe connection pooling for Python3
 urllib3 supports features left out of urllib and urllib2 libraries.
 .
   - Re-use the same socket connection for multiple requests (HTTPConnectionPool
     and HTTPSConnectionPool) (with optional client-side certificate
     verification).
   - File posting (encode_multipart_formdata).
   - Built-in redirection and retries (optional).
   - Supports gzip and deflate decoding.
   - Thread-safe and sanity-safe.
   - Small and easy to understand codebase perfect for extending and
     building upon.
 .
 This package contains the Python 3 version of the library.
