## python-urllib3 1.26.2

=== debian/changelog ===
python-urllib3 (1.26.2-1ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 23 Mar 2021 00:00:58 +0000

python-urllib3 (1.26.2-1ubuntu1) hirsute; urgency=medium

  * SECURITY UPDATE: incorrect cert validation with HTTPS to HTTPS proxies
    - debian/patches/CVE-2021-28363.patch: enable hostname verification for
      HTTPS proxies with default cert in src/urllib3/connection.py,
      test/conftest.py, test/with_dummyserver/test_proxy_poolmanager.py.
    - CVE-2021-28363

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 17 Mar 2021 07:00:54 -0400

python-urllib3 (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2
  * Refresh patches.
  * debian/control
    - Bump debhelper compatibility level to 13.
    - Bump Standards-Version to 4.5.1 (no changes needed).
  * debian/copyright
    - Update copyright years.
  * debian/rules
    - Ignore test_ssltransport.py.
  * debian/watch
    - Bump version to 4.

 -- Daniele Tricoli <eriol@debian.org>  Thu, 31 Dec 2020 02:22:32 +0100

python-urllib3 (1.25.11-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Refresh patches for the new release.
  * Skip test_respect_retry_after_header_sleep test.
    It needs pytest-freezegun module which is not packaged in Debian yet.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 Nov 2020 15:40:30 +0300
