=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-urllib3
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python (>= 3.20180927~),
  python3-all,
  python3-coverage (>= 3.6),
@@ -14,11 +14,11 @@
  python3-setuptools,
  python3-six (>= 1.12.0),
  python3-tornado
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://urllib3.readthedocs.org
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-urllib3.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-urllib3
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-urllib3.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-urllib3
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-urllib3
