=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,17 @@
 export PYTHONWARNINGS=d
 export PYBUILD_BEFORE_TEST=rm -f test/conftest.py
 export PYBUILD_TEST_PYTEST=1
+# test_respect_retry_after_header_sleep needs pytest-freezegun
 export PYBUILD_TEST_ARGS=\
 	--ignore=test/appengine \
-	--ignore=test/with_dummyserver \
-	--ignore=test/test_connectionpool.py \
-	--ignore=test/test_ssl.py \
 	--ignore=test/contrib/test_pyopenssl.py \
 	--ignore=test/contrib/test_securetransport.py \
 	--ignore=test/contrib/test_socks.py \
-	-k-test_recent_date
+	--ignore=test/test_connectionpool.py \
+	--ignore=test/test_ssl.py \
+	--ignore=test/test_ssltransport.py \
+	--ignore=test/with_dummyserver \
+	-k 'not test_recent_date and not test_respect_retry_after_header_sleep'
 # Skip timing tests
 export TRAVIS=1
 export LC_ALL=C.UTF-8
