=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python (>= 3.20180927~),
+ dh-python,
  python3-all,
- python3-coverage (>= 3.6),
+ python3-brotli,
+ python3-coverage,
  python3-idna,
  python3-mock,
  python3-pytest,
  python3-setuptools,
- python3-six (>= 1.12.0),
+ python3-six,
  python3-tornado
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://urllib3.readthedocs.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-urllib3.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-urllib3
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-urllib3
 Architecture: all
@@ -30,6 +30,7 @@
 Recommends:
  ca-certificates
 Suggests:
+ python3-brotli,
  python3-cryptography,
  python3-idna,
  python3-openssl,
