=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-six,
  python3-tornado
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://urllib3.readthedocs.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-urllib3.git
