## python-urllib3 1.26.16

=== debian/changelog ===
python-urllib3 (1.26.16-1ubuntu0.1) mantic-security; urgency=medium

  * SECURITY UPDATE: http cookie leakage via http redirect
    - debian/patches/CVE-2023-43804.patch: removes the cookie from the 
      http request when it is redirected to a different origin.
    - CVE-2023-43804
  * SECURITY UPDATE: http body leakage via http redirect
    - debian/patches/CVE-2023-45803.patch: removes the body from the 
      http request when it is redirected to a different origin and the 
      http verb is changed to GET.
    - CVE-2023-45803 

 -- Jorge Sancho Larraz <jorge.sancho.larraz@canonical.com>  Sun, 22 Oct 2023 13:46:37 +0200

python-urllib3 (1.26.16-1) unstable; urgency=medium

  * New upstream version 1.26.16
  * Refresh patches.
  * debian/control
    - Update standards version to 4.6.2, no changes needed.
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Fri, 30 Jun 2023 01:10:18 +0200
