=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-urllib3
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
@@ -15,7 +16,7 @@
  python3-setuptools,
  python3-six,
  python3-tornado
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://urllib3.readthedocs.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-urllib3.git
