## python-urllib3 1.26.18

=== debian/changelog ===
python-urllib3 (1.26.18-2) unstable; urgency=medium

  * Team upload.
  * Patch: Fix tests under Python 3.12. (Closes: #1056511)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 21 Jan 2024 15:46:13 -0400

python-urllib3 (1.26.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix CVE-2023-45803 (Closes: #1054226)
  * Drop patch 02_require-cert-verification.patch, no longer needed.
    (Closes: #1054212)
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 21 Oct 2023 17:05:33 +0200

python-urllib3 (1.26.17-1) unstable; urgency=medium

  * New upstream version 1.26.17
    - Fix CVE-2023-43804 (Closes: #1053626).
  * Refresh patches.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 10 Oct 2023 02:32:39 +0200
