=== debian/control ===
--- 
+++ 
@@ -1,20 +1,26 @@
 Source: python-urllib3
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-brotli,
- python3-coverage,
- python3-idna,
- python3-mock,
- python3-pytest,
- python3-setuptools,
- python3-six,
- python3-tornado
+ python3-brotli <!nocheck>,
+ python3-coverage <!nocheck>,
+ python3-cryptography <!nocheck>,
+ python3-hatchling,
+ python3-idna <!nocheck>,
+ python3-mock <!nocheck>,
+ python3-openssl <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+ python3-socks <!nocheck>,
+ python3-tornado <!nocheck>,
+ python3-trustme <!nocheck>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://urllib3.readthedocs.org
@@ -26,7 +32,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-six
 Recommends:
  ca-certificates
 Suggests:
