=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=urllib3
export PYTHONWARNINGS=d
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not requires_network and not test_recent_date"
export LC_ALL=C.UTF-8
export CI=1  # Use longer timeouts, see https://github.com/urllib3/urllib3/issues/3164

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	find . -type d -name .pytest_cache -exec rm -rf {} +

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
