## python-urllib3 2.2.3

=== debian/changelog ===
python-urllib3 (2.2.3-4) unstable; urgency=medium

  * Team upload.
  * Mark package "Multi-Arch: foreign" (Closes: #1078034)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Dec 2024 13:16:51 +0100

python-urllib3 (2.2.3-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Nov 2024 16:38:06 +0000

python-urllib3 (2.2.3-2) experimental; urgency=medium

  * Team upload.
  * Mark test_http2_probe_blocked_per_thread with requires_network.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Nov 2024 23:59:17 +0000

python-urllib3 (2.2.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2024-37891: Added the Proxy-Authorization header to the list of
      headers to strip from requests when redirecting to a different host
      (closes: #1074149).
    - Added support for Python 3.13 (closes: #1082278).
  * Temporarily vendor hypercorn, since urllib3 needs a patched version for
    its tests (commit d1719f8c1570cbd8e6a3719ffdb14a4d72880abb; see
    https://github.com/urllib3/urllib3/issues/3334; closes: #1086794).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Nov 2024 23:57:18 +0000

python-urllib3 (2.0.7-2) unstable; urgency=medium

  * Team upload.
  * Remove build & autopkgtest dependency on python3-mock
  * Disable a test that compare today's date against some "expiry date".
  * Patch: add a patch from upstream to handle new Exception strings.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Jun 2024 20:04:48 +0200
