## python-urllib3 2.5.0

=== debian/changelog ===
python-urllib3 (2.5.0-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Fix security issue where decompression-bomb safeguards of the
    streaming API were bypassed when HTTP redirects were followed.
    (CVE-2026-21441) (Closes: #1125062)

  [ Santiago Vila ]
  * Drop debian/.gitignore, dpkg-buildpackage dislikes it.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 10 Jan 2026 18:20:00 +0100

python-urllib3 (2.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Unbounded number of links in the decompression chain (CVE-2025-66418)
    (Closes: #1122030)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Jan 2026 20:00:44 +0100

python-urllib3 (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Aug 2025 11:19:44 +0100
