=== debian/control ===
--- 
+++ 
@@ -1,34 +1,36 @@
 Source: python-urllib3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-brotli <!nocheck>,
  python3-coverage <!nocheck>,
  python3-cryptography <!nocheck>,
+ python3-hatch-vcs,
  python3-hatchling,
+ python3-h2,
+ python3-httpx <!nocheck>,
  python3-idna <!nocheck>,
- python3-mock <!nocheck>,
  python3-openssl <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-timeout <!nocheck>,
+ python3-quart <!nocheck>,
+ python3-quart-trio <!nocheck>,
  python3-socks <!nocheck>,
- python3-tornado <!nocheck>,
+ python3-trio <!nocheck>,
  python3-trustme <!nocheck>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://urllib3.readthedocs.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-urllib3.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-urllib3
 
 Package: python3-urllib3
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
@@ -52,5 +54,3 @@
    - Thread-safe and sanity-safe.
    - Small and easy to understand codebase perfect for extending and
      building upon.
- .
- This package contains the Python 3 version of the library.
