## python-urllib3 2.6.3

=== debian/changelog ===
python-urllib3 (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2025-66471: Fixed a security issue where streaming API could
      improperly handle highly compressed HTTP content ("decompression
      bombs") leading to excessive resource consumption even when a small
      amount of data was requested.  Reading small chunks of compressed data
      is safer and much more efficient now (closes: #1122029).
    - Fixed HTTPResponse.read_chunked() to properly handle leftover data in
      the decoder's buffer when reading compressed chunked responses
      (closes: #1122743).
  * Bump Build-Depends/Suggests on python3-brotli to >= 1.2.0 to improve the
    fix for CVE-2025-66418.

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Feb 2026 00:37:49 +0000
