=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-brotli <!nocheck>,
+ python3-backports.zstd <!nocheck>,
+ python3-brotli (>= 1.2.0) <!nocheck>,
  python3-coverage <!nocheck>,
  python3-cryptography <!nocheck>,
  python3-hatch-vcs,
@@ -37,7 +38,8 @@
 Recommends:
  ca-certificates
 Suggests:
- python3-brotli,
+ python3-backports.zstd | python3-supported-min (>= 3.14),
+ python3-brotli (>= 1.2.0),
  python3-cryptography,
  python3-idna,
  python3-openssl,
